@charset "UTF-8";
/* CSS Document */

body {
	background-image:url(images/fondManuscritRep1.jpg);
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #000;
	text-decoration: none;
	background-repeat: repeat-x;
	font-weight: normal;
}

p {
	font-size: 12px;
	color: #000;
	text-decoration: none;
	font-weight: bold;
	padding-left: 12px;
	}

.wrapperstyle {
	width: 800px;
	height: 100%;
	margin: 0 auto;
	background-color:#FAF6DB;
	display: block;
	text-align: left;
	}
.wrapperstyle2 {
	width: 1100px;
	height: 100%;
	margin: 0 auto;
	background-color:#FAF6DB;
	display: block;
	}
.headerplace {
	width: 602px;
	height: 342px;
	background-image:url(images/LogoAVE70grd.png);
	background-repeat:no-repeat;
	margin: 0 auto; 
    }

#section {
	padding: 120 10 30 10;
	marging-left: 2px;
	}
#section2 {
	width:756px;
	padding: 120 10 30 10;
	marging-left: 28px;
	}
ul {
 padding:0;
 margin-left:90px;
 list-style-type:none;
 }
li {
 display:block;
 margin-left:10px;
 float:left; /*pour IE*/
 width:90px;
 background-color:#390;
 }
ul li a {
 display:block;
 float:left;   
 width:90px;
 color:black;
 text-decoration:none;
 text-align:center;
 }
ul li a:hover {
  opacity:.5;
  -webkit-transition: -webkit-transform 1000ms ease-out 40ms, opacity 1000ms ease-out 40ms;
  -moz-transition: -moz-transform 1000ms ease-out 40ms, opacity 1000ms ease-out 40ms;
 background-color:#0C3;
  } 
.lion {
 float:left; /*pour IE*/
 background-color:#030;
 width:90px;
 color:#FFF;	
 text-align:center;
	}
 .invisible{
	 float:left;
	 width:90px;
	 }
#accueil{
	font-family: Verdana, Geneva, sans-serif;
	font-weight: 400;
	color:#063;
	text-decoration: none;
	text-align: center;
	float: left;
	height: 17px;
	width: 90px;
	margin-top: 358px;
	margin-left: 100px;
	position: absolute;
	z-index: 24;	
	}
footer

#below {
    position: absolute;
	z-index:12;
	padding-top: 30px;
	width: 640px;
	height: 130px;
	-moz-border-radius:20px;
    -moz-box-shadow:0px 2px 2px 0px rgba(0, 0, 0, 0.5);
    -webkit-border-radius:20px;
    -webkit-box-shadow:0px 2px 2px 0px rgba(0, 0, 0, 0.5);  
    border-radius:20px;
    box-shadow:0px 2px 2px 0px rgba(0, 0, 0, 0.5);  
	background:#FFF; 
	margin: 0 auto;              
	}
#below2 {
	padding-top: 10px;
	width: 800px;
	height: 130px;
	margin: 0 auto;
	text-align: center;
	display: block;
	}
#nav {
	display:block;
	width: 600px;
	height: 60px;
	margin-left: 130px;
	}

.article {
	background:#FFF;
	width: 558px;
	margin-left:124px;
	padding: 6px;
	}	
.article_2 {
	background:#FFF; 
	width: 744px;
	margin-left:22px;
	padding: 6px;
	text-align: center;
	}
.article_3 {
	background:#FFF; 
	width: 600px;
	margin-left:122px;
	padding: 6px;
	}
.article_4 {
	background:#CCC; 
	width: 600px;
	margin-left:122px;
	padding: 6px;
	}
.article_5 {
	background:#CCC; 
	width: 1096px;
	}

#capsule {
	margin: 0 auto;
	background:#FFF;
	width: 641px;
	height: 361px;
	}	
#capsule2 {
	margin: 0 auto;
	background:#FFF;
	width: 541px;
	height: 800px;
	}	
#capsule3 {
	margin: 0 auto;
	background:#FFF;
	width: 541px;
	height: 98%;
	}	
#capsule4 {
	margin: 0 auto;
	background:#CCC;
	text-align:center;
	width: 341px;
	height: 98%;
	}
#capsule5 {
	margin: 0 auto;
	background:#CCC;
	text-align:center;
	width: 1090px;
	}
#capsule6 {
	margin: 0 auto;
	background:#FFF;
	width: 541px;
	height: 600px;
	}	
#capsule7 {
	margin: 0 auto;
	background:#FFF;
	width: 602px;
	height: 784px;
	}	
.echeancier {
	background:#FFF;
	width: 730px;
	padding: 1px;
	font-family: Verdana, Geneva, sans-serif;
	display: block;
	margin-left: 32px;
	}	
	
#copyright {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9px;
	font-style: normal;
	color: #666;
	text-decoration: none;
	display: block;
	height: 20px;
	width: 700px;
	margin-top: 20px;
	padding-right: 150px;
	padding-left: 50px;
	z-index: 50;
	clip: rect(auto,auto,20px,auto);
	text-align: center;
	}
.copyright {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9px;
	color: #666;
	text-decoration: none;
}
.copyright a{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9px;
	color: #333;
	text-decoration: none;
	font-style: italic;
}
	
 a.bulle {
     position:relative;
     color:#396a86; 
     text-decoration:none; 
     font-family:arial, verdana, sans-serif; 
     text-align:center; 
     font-size:10px;
   }
   
   a.bulle:hover {
      background: none; 
      z-index: 50; 
   }
   
   a.bulle span { 
     display: none;
   }
   
   a.bulle:hover span {
      display: block; 
      position: absolute;
      top: -4px; 
      left: 7px;
      font-family:arial, verdana, sans-serif; 
      text-align:justify; 
      font-size:12px;
      font-weight:normal;
      width:100px;
      background: white;
      padding: 5px;
      border: 1px solid #390;
   }	
   a.lientexte {
	   text-decoration:none;
	   color:#063;
	   font-weight:500;
	   }      
	a.lientexte:hover{
	   text-decoration:none;
	   font-style:italic;
 	}.bold {
		font-weight: bold;
	}
#btsponsor {
	font-style: italic;
	font-weight: 400;
	color: #C00;
	text-decoration: none;
	background-color: #0C0;
	text-align: center;
	padding: 2px;
	float: left;
	height: 16px;
	width: 100px;
	margin-top: 40px;
	margin-left: 525px;
	position: absolute;
	z-index: 16;
	cursor: crosshair;	
	}
#btsponsor a {
	color: #C00;
	text-decoration: none;
	}
#btsponsor a:hover {
	color: #FFF;
	text-decoration: none;
	font-style: oblique;
	}.gras2 {
	font-weight: bold;
}
.coul_c {
	background-color: #3CF;
}
.coul_a {
	background-color: #9F9;
}
.coul_b {
	background-color: #FC0;
}
.margegauche{
	marging-left: 14px;
	
	}
#anniversaire{
	position: absolute;
	z-index: 21;
	width: 460px;
	height:74px;
	margin-top: 260px;
	margin-left: 280px;
	float:left;
	font-size:72px;
	font-style: italic;
	color:#F00;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-weight: 800;
	text-align: center;
	display: block;	
	}
.annivtexte{
	font-size: 18px;
	font-style: italic;
	font-weight: 400;
	color: #F00;
	text-align: center;
	}
.annivtexte_2{
	font-size: 18px;
	font-style: italic;
	font-weight: 400;
	color: #360;
	text-align: center;
	}
.annivtexte_2s{
	font-size: 14px;
	font-style: italic;
	font-weight: 400;
	color: #360;
	text-align: center;
	}
.annivtexte_t{
	font-size: 24px;
	font-style: italic;
	font-weight: 400;
	color: #F00;	
	text-align: center;
	}
.annivtexte_2t{
	font-size: 30px;
	font-style: italic;
	font-weight: 400;
	color: #360;
	text-align: center;
	}
.texterouge{ 
	color:#F00;
	text-align:center;
	}
.textenormal{
	font-style: normal;
	font-weight: normal;
	color: #000;
	text-decoration: none;
}.bold_2 {
	font-weight: bold;
	color: #F00;
}
#conception {
	position: absolute;
	z-index: 23;
	height: 62px;
	width: 352px;
	margin-top:270px;
	margin-left: 310px;
	background-image: url(conception/conception.png);
	background-repeat: no-repeat;
}
.centered {text-align:center;}
